/* best-selling */
.best-selling {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 4rem 2rem;
}

.best-selling .container-info,
.best-selling .container-img {
    width: 45%;
}

.best-selling .container-img img {
    width: 100%;
}

.best-selling h2 {
    text-transform: uppercase;
    color: var(--c6);
}

.best-selling button {
    padding: .5rem .7rem;
    margin: 2.7rem 0;
    cursor: pointer;
}

/* discount */
.discount {
    background-color: var(--c4);
    padding: 4.4rem 0;
}

.discount h4,
.discount h3 {
    text-align: center;
    background-color: var(--c4);
    color: var(--c2);
}

.discount h4 {
    font-size: 2rem;
}

.discount h3 {
    font-size: 3.5rem;
    margin-bottom: 1.3rem;
}

.discount .list-products {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin: 0 2rem;
    background-color: var(--c4);
    overflow: auto;
}

.list-products .product-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 1.7rem 2.2rem;
    width: 15.5rem;
    margin-bottom: 2rem;
}

.product-card .product-name {
    text-align: center;
    margin: .3rem 0;
}


.product-card .product-add {
    padding: 0.5rem 0.45rem 0.25rem;
    background-color: var(--cmain);
    color: var(--cwhite);
    border: none;
    margin-top: .7rem;
    cursor: pointer;
}

.product-card .product-add::before {
    content: url('../media/shopping-bag\ 1.png');
    vertical-align: middle;
    margin-right: 0.3rem;
}

/* share */
.share {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: stretch;
    background-color: var(--c9);
}

.share .product-cart {
    width: 30%;
    margin: 5.5rem 1rem;
    background-color: var(--c9);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-cart .container-img {
    width: 15.5rem;
    height: 14.5rem;
    background-color: var(--c9);
    margin-right: 0;
    position: relative;
}


.share .product-cart .container-img img {
    height: 100%;
    margin-right: 0;
}

.share .product-cart .container-img div {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    opacity: .8;
    z-index: 3;
}

.share .product-cart .container-img div p {
    background-color: var(--cmain);
    color: var(--cwhite);
    padding: .6rem;
    font-size: 1.8rem;
}

.share .product-cart .container-info {
    width: 100%;
    text-align: center;
    background-color: var(--c9);
}

.share .product-cart .container-info p {
    margin: 1.5rem 0;
    background-color: var(--c9);
}

.share .product-cart .container-info button {
    width: 100%;
    height: 3rem;
    cursor: pointer;
    font-size: inherit;
    background-color: var(--c9);
}

/* original-pant */
.original-pant {
    position: relative;
}

.original-pant img {
    height: 30.5rem;
    width: 100%;

}

.original-pant div {
    width: 50%;
    position: absolute;
    z-index: 2;
    top: 2rem;
    left: 2rem;
    background-color: transparent;
}

.original-pant div p,
.original-pant div h2 {
    background-color: transparent;
    color: var(--cwhite);
}

.btn3 {
    color: var(--cwhite);
    background-color: var(--cmain);
    border: none;
    padding: 1rem;
    margin: 2rem 0;
    cursor: pointer;
}